Versions Packages Information History Badges Report

Packages for emacs:jabber

52 package(s) known

emacs-jabber

0.8.92 (1:0.8.92-alt8)

emacs-jabber

0.8.92 (1:0.8.92-alt8)

emacs-jabber

0.8.92 (0.8.92-3)

emacs-jabber-git

0.8.92.r119.gfff3382 (1:0.8.92.r119.gfff3382-1)
Deepin
main

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-4)

emacs-jabber

0.8.0 (0.8.0-3)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-2)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-4)
Devuan 4.0 (Chimaera)
chimaera/main

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-6)
Devuan Unstable
unstable/main

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-6)

net-im/jabber.el

0.8.92 (0.8.92_10)

net-im/jabber.el

0.8.92 (0.8.92_10)

net-im/jabber.el

0.8.92 (0.8.92_10)

net-im/jabber.el

0.8.92 (0.8.92_10)

net-im/jabber.el

0.8.92 (0.8.92_10)
Exherbo
emacs

app-emacs/emacs-jabber

scm
Exherbo
emacs

app-emacs/emacs-jabber

0.8.0 (0.8.0-r2)

net-im/jabber.el

0.8.92 (0.8.92_10)

net-im/jabber.el

0.8.92 (0.8.92_10)

net-im/jabber.el

0.8.92 (0.8.92_10)

net-im/jabber.el

0.8.92 (0.8.92_10)

net-im/jabber.el

0.8.92 (0.8.92_10)
Funtoo 1.4
editors-kit

app-emacs/emacs-jabber

0.8.92

app-emacs/emacs-jabber

0.8.92

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-6)

app-emacs/emacs-jabber

0.8.92

app-emacs/emacs-jabber

0.8.92

jabber

20180927.2325

emacs-jabber

0.8.92 (0.8.92-2.1)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-2)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-4)
Parrot
main

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-6)

chat/emacs-jabber

0.8.0 (0.8.0nb1)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-4)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-6)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-2)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-4)

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-6)
Trisquel 6.0
toutatis/main

emacs-jabber

0.8.0 (0.8.0-2)
Trisquel 7.0
belenos/main

emacs-jabber

0.8.0 (0.8.0-3)
Trisquel 8.0
flidas/main

emacs-jabber

0.8.0 (0.8.0-3)
Trisquel 9.0
etiona/main

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-2)
Ubuntu 12.04
precise/universe

emacs-jabber

0.8.0 (0.8.0-2)
Ubuntu 14.04
trusty/universe

emacs-jabber

0.8.0 (0.8.0-3)
Ubuntu 16.04
xenial/universe

emacs-jabber

0.8.0 (0.8.0-3)
Ubuntu 18.04
bionic/universe

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-2)
Ubuntu 20.04
focal/universe

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-5)
Ubuntu 20.10
groovy/universe

emacs-jabber

0.8.92git98 (0.8.92+git98dc8e-6)